﻿
body
{
	text-align:right;
	direction:rtl;
	font-family:Arial;
	width:100%;
	margin:0;
}

iframe  
{
	 min-height: 400px; 
}

form
{
	width:100%;
	padding:0px;
	float:left;
	margin:0;
}

a
{
	border: 0;
}

a img
{
	border: 0;
}

.header
{
    max-height: 7%;
}

.footer
{
    height: 100px;
    width: 100%;
    z-index: 3;
    position:fixed;
    bottom:0;
    right:0;
    left:0;
}

.footerLink
{
    padding: 15px;
    text-decoration: none;
    font-family: "arial";
}

A:link
{
    color: Black;
}

table { border: 0; direction: rtl; }
.fullWidthTable { width: 100%; direction: rtl; }

.headerTop {
    position: relative;
    top: 5px;
}

.gradiant {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 3px;
}

body {
    background-image: url(../images/BackgroundElement.png);
    /*background-size:1px 100%;*/
    background-repeat: repeat-x;
	font-family:Arial;
}

.footer 
{
    background-image: url(../images/FooterElement.png);
    border-width:100%;
    background-repeat: repeat-x;
    text-align:center;
}

.footer_table 
{ 
	margin: 0 auto; 
}

#content
{
	position:relative;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom:55px;
}

.ideoLogo
{
	position: absolute;
	z-index: 4;
	width: 100%;
	bottom: 0px;
	left: 0px;
	z-index: 1001;
	display:none;
}

.LogoCountEat
{
	width:133px;
	height:100px;
}

.HeaderSideSeperators
{
	width:32px;
	height:100px;
}

.HeaderCenterSeperators
{
	width:685px;
	height:100px;
}

.LogoMaccabi
{
	width:142px;
	height:100px;
}

.headerContainerDiv
{
	position:relative;
	width:1024px;
	height:100px;
}

.headerMaccabiLogo
{
	margin-top:20px;
	margin-left:32px;
	float:left;
	position:relative;
}

.headerCountEatLogo
{
	margin-top:10px;
	margin-right:32px;
	float:right;
	position:relative;
}

.clickable
{
	cursor:pointer;
}